RubyGems Navigation menu

posterous 0.2.9

Official Ruby wrapper for the Posterous REST API

Gemfile
          gem 'posterous', '~> 0.2.9'
  
  
  
  
  
  
  

install
          gem install posterous
  
  
  
  
  
  
  

Total downloads 15,245

For this version 1,698

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.9 - January 22, 2012 (184 KB)
  2. 0.2.8 - January 1, 2012 (184 KB)
  3. 0.2.7 - July 22, 2011 (184 KB)
  4. 0.2.6 - June 10, 2011 (184 KB)
  5. 0.2.5 - June 9, 2011 (184 KB)
Show all versions (17 total)

Runtime Dependencies: